Subject: WINNER

From: British Canadia Lottery <[email-masked]>
Date: Sat, 24 Apr 2010 11:31:32 -0500

BRITISH CANADIAN LOTTERY BC-49,
70 Foster Drive, Suite 800, Sault Ste.,
Marie, Ontario, P6A 6V2, Canada.
Confirm Winning: http://www.canada.com/life/lotteries/lottery_results.html
Winning No: 	 04 05 06 34 40 48 09
Bonus No: 09
WINNER'S NOTIFICATION

We happily announce to you the draw of the Special Global 2010  
Promotional Draw
held on the WED 04/23, 2010 by Canadian Government in collaboration with the
British Government in United Kingdom and Ontario Canada. Your e-mail address
attached to Ref No: IMP/73253CA/2010, with Batch No: 642376/CA/2010 drew the
Winning No: 04 05 06 34 40 48 09 Bonus No:09 for BC-49 Lotto under the  
choice of
the lottery in the 1st category of bi-weekly six.

All participants were selected randomly from World Wide Web site through
computer draws system and extracted from over 10,000,000 companies and  
personal
e-mails. So your email is your online automatic ticket that qualified you for
this draw, no tickets were sold.You have therefore been approved to claim a
total sum of 520,000.00 GBP (Five Hundred and Twenty Thousand Pounds Sterling)
In view of this, your 520,000.00 GBP (Five Hundred and Twenty Thousand Pounds
Sterling) Will be release to you by Yorkshire Bank London-UK. So you are
required to forward the following details to our trusted Bank to help  
facilitate
the processing of your claims. Do adhere to the directive of YBL.
You are to contact the Yorkshire Bank London UK for payment with  
details below:
Contact Person: Mr.Kenneth Morris
Bank Name: Yorkshire Bank London UK
Email: [email-masked]
[email-masked]
Tel: +44-702405-1682
FILL PAYMENT PROCESSING FORM:
(1) FULL NAME:
(2) FULL ADDRESS:
(3) AGE/SEX
(4) OCCUPATION:
(5) TELEPHONE NUMBER:
(6) TOTAL AMOUNT WON:
(7) YOUR WINNING NUMBERS:
(8) COUNTRY:
*Winners are advised to keep their winning details/information from the public
to avoid fraudulent claim (IMPORTANT) pending the prize claim by Winner.
Congratulation!!
Sincerely,
Elizabeth Mayer (Mrs.).
Lottery Controller General
BC-49 Lottery.

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.